* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.j_469__iww:after { display: table; content: ''; clear: both; }

.p_741-ntqi { clear: both; }

.edgal_385-t { width: 1000px; margin: 0 auto; }


.b_375-bmc
{
	display: block;
}

.b_375-bmc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.edgal_385-t
{
	margin-top: 70px;
}

.dh_108__lb 
{
	display: table;
	position: relative;
}



.ebwr-324_c
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ebwr-324_c > a
{
	display: block;
	float: left;
}

.ebwr-324_c > a.ailz_204__vmpp
{
	margin-right: 10px;
}

.ebwr-324_c > a.ebvpm_234__lczj
{
	margin-right: 10px;
}


.ebwr-324_c > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ebwr-324_c > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ebwr-324_c > a.ailz_204__vmpp > div > span
{
	background-image: url(../images/FB.png);
}

.ebwr-324_c > a.ebvpm_234__lczj > div > span
{
	background-image: url(../images/X.png);
}

.ebwr-324_c > span.wd_823__ave
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.sb-642_o 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.rcf-153_pgco { background-color: #171717; }

.rcf-153_pgco .gdd-236_i 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.rcf-153_pgco .rta_766-aj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.rcf-153_pgco .rta_766-aj > .lycwf-446_vcq
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.rta_766-aj .it_318-ejvxu
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.j_346-ewvew
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.j_346-ewvew > .lhhar-95_odfaf 
{
	float: right;
}


.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm > .w-793_gcfay
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm.active > .w-793_gcfay
{
	visibility: visible;
}

.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm > .w-793_gcfay > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm > .w-793_gcfay > ul > li
{
	display: block;
}

.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm > .w-793_gcfay > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm > .w-793_gcfay > ul > li:last-child > a
{
	padding-bottom: 10px
}


.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm > .w-793_gcfay > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm > .w-793_gcfay > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm > .w-793_gcfay > ul > li > a > .ekgsu-896_h
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm > .w-793_gcfay > ul > li > a > .ekgsu-896_h > .cf_458__ax
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm > .w-793_gcfay > ul > li > a:hover > .ekgsu-896_h > .cf_458__ax
{
	 
}

.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm > .w-793_gcfay > ul > li > a > .ekgsu-896_h > .cf_458__ax > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm > .w-793_gcfay > ul > li > a > .x-154_gzh
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm > .w-793_gcfay > ul > li > a:hover > .x-154_gzh
{
	text-decoration: underline;
}




.lhhar-95_odfaf > .ixfrf_983-ezm > .tjp-950_nsm
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.lhhar-95_odfaf > .ixfrf_983-ezm.active > .tjp-950_nsm
{
	background: #f5f5f5;
}


.lhhar-95_odfaf > .ixfrf_983-ezm > .tjp-950_nsm > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.j_346-ewvew .ee_377-snvyf
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.j_346-ewvew .ee_377-snvyf > span
{
	display: inline-block;
	color: #f5f5f5;
}


.j_346-ewvew .ixfrf_983-ezm.active .ee_377-snvyf > span
{
	color: #171717;
}



.j_346-ewvew .x_301-i
{
	height: 24px;
	width: 34px;
}

.j_346-ewvew .x_301-i > .uzkzu_735__cg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.j_346-ewvew .ixfrf_983-ezm.active .x_301-i > .uzkzu_735__cg
{
	border:1px solid #171717;
}

.j_346-ewvew .x_301-i > .uzkzu_735__cg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.hu_87__ccj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.hu_87__ccj > .nqa-595_ah
{
	display: table;
	margin-top: 70px;
}



.hu_87__ccj > .nqa-595_ah > *
{
	display: table-cell;
	vertical-align: middle;
}

.hu_87__ccj > .nqa-595_ah > .xeecm-322_eyym
{
	width: 440px;
	max-width: 440px;
}

.hu_87__ccj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.hu_87__ccj > h1 .fg-604_sxscw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.hu_87__ccj > .etn_805__hjbfg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.xeecm-322_eyym > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.xeecm-322_eyym > .lv-480_xedh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.lv-480_xedh.ewkx-56_hz
{
	margin-right: 100px;
}


.lv-480_xedh > h3.oqn-847_iaa
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.lv-480_xedh.ewkx-56_hz > h3.oqn-847_iaa
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.xeecm-322_eyym > .lv-480_xedh .d_558__eu
{
	
}


.lv-480_xedh .edn-545_cagtr
{
	display: none;
}


.lv-480_xedh .d_558__eu.m_629__ioy
{
	margin-top: 20px;
}

.lv-480_xedh .d_558__eu .ydn_756__caone {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.lv-480_xedh.ewkx-56_hz .d_558__eu .ydn_756__caone
{
	font-size: 16px;
	font-weight: normal;
}



.lv-480_xedh .d_558__eu > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.lv-480_xedh.ewkx-56_hz .d_558__eu > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.lv-480_xedh .d_558__eu .ndp_539__g {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.lv-480_xedh.ewkx-56_hz .d_558__eu .ndp_539__g
{
	max-width: 384px;
	font-size:16px;
}

.lv-480_xedh .kfa_354__i {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.lv-480_xedh.ewkx-56_hz .kfa_354__i 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.a_14-ekrnb
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.a_14-ekrnb > .b_826__pfd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.a_14-ekrnb > .b_826__pfd.gfhw-540_tg
{
	right: -10px;
	top:-10px;
}

.a_14-ekrnb > .b_826__pfd.cvdle_208-j
{
	top:0px;
	right: -20px;
}

.a_14-ekrnb > .b_826__pfd > .cfgen-748_iu
{
	display: table-cell;
	vertical-align: middle;
}


.a_14-ekrnb > .b_826__pfd .r_672-eqjam
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.a_14-ekrnb > .b_826__pfd .aa_651-raot
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.wdeir-535_hr > .a_14-ekrnb > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.hu_87__ccj > .nqa-595_ah > .k_665-idsq
{
	width: 280px;
}


.k_665-idsq > .fz_825-b
{
    font-size: 16px;
    line-height: 180%;
}


.k_665-idsq > .fz_825-b > b, .k_665-idsq > .fz_825-b > h2, .k_665-idsq > .fz_825-b > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.k_665-idsq > .fz_825-b > ol
{
	padding-left: 20px;
}


main
{
	
}


.ffj-809_j
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jd_257__v
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jd_257__v > li
{
	display: inline-block;
}

.jd_257__v > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.jd_257__v > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jd_257__v > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jd_257__v > li.active > a
{
	color: #545454;
}




.yov-244_h 
{ 
	margin-bottom: 50px; 

}



.yov-244_h > .cnjc-555_arjfe
{
	 padding: 30px;
	overflow: hidden;
}


.yov-244_h > .cnjc-555_arjfe:after { display: table; content: ''; clear: both; }




.yov-244_h h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.yov-244_h h1 .fg-604_sxscw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.yov-244_h h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.yov-244_h h2:first-child
{
	padding-top: 0px;
}

.yov-244_h .cnjc-555_arjfe > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.yov-244_h .cnjc-555_arjfe > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.yov-244_h h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.yov-244_h h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.yov-244_h h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.yov-244_h h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cnjc-555_arjfe ul { margin-top: 12px; }


.cnjc-555_arjfe ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.cnjc-555_arjfe ul.clear > li, .cnjc-555_arjfe ol.clear > li 
{
	clear: both;
}

.cnjc-555_arjfe ul.clear > li:after, .cnjc-555_arjfe ol.clear > li:after { display: block; content: ''; clear: both; }


.cnjc-555_arjfe ul.ghcj-528_yabjn
{
	margin-top: 0px !important;
}

.cnjc-555_arjfe ul.ghcj-528_yabjn > li 
{
	margin-left: 0px !important;
}

.cnjc-555_arjfe ol { margin-left: 20px; margin-top: 12px; }

.cnjc-555_arjfe ol > li { padding-left: 6px;  margin-bottom: 12px;}


.cnjc-555_arjfe ul.list-recomend
{
	
}

.cnjc-555_arjfe ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.cnjc-555_arjfe ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.cnjc-555_arjfe ul.list-recomend > li .dscr_img .date, .cnjc-555_arjfe ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.cnjc-555_arjfe ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.cnjc-555_arjfe .d_481__b > .d_838-ecv
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.cnjc-555_arjfe .d_481__b > .ynmia-253_fqi
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.yov-244_h > .cnjc-555_arjfe.ffj-809_j.xostm-570_wi 
{
	margin-bottom: 50px;
}


.yov-244_h > .cnjc-555_arjfe.ffj-809_j.xostm-570_wi h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.xostm-570_wi table.fu-464_udh th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.xostm-570_wi table.fu-464_udh tfoot td b
{
	text-align: center;
}


.xostm-570_wi table.fu-464_udh td
{
	width: 50%;
}


.yov-244_h table { border-collapse: separate; border-spacing: 3px; }

.yov-244_h td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.yov-244_h th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.fu-464_udh
{
	width: 100%;
}

table.fu-464_udh td
{
	padding: 0;
}

table.fu-464_udh a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.fu-464_udh a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.bg-648_qbq
{
	width: 100%;
}


table.bg-648_qbq th
{
	text-align: left;
	font-weight: bold;
}

table.bg-648_qbq th.zlv_298__qitz
{
	max-width: 200px;
}
table.bg-648_qbq th.y_116__ecl
{
	max-width: 100px;
}
table.bg-648_qbq th.kbded_610-cqdf
{
	
}

table.bg-648_qbq td
{
	padding: 5px 10px;
}

table.bg-648_qbq tr.v_908-f td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.bg-648_qbq tr.v_908-f td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.bg-648_qbq tr.v_908-f td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.bg-648_qbq tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.bg-648_qbq td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.vutr_330-diz.jy-258_g
{ 
	margin-bottom: 50px; 

}


.vutr_330-diz.jy-258_g h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fav-652_h
{
	padding: 30px;
}


.vutr_330-diz ul
{
	display: block;
}

.vutr_330-diz ul.ghcj-528_yabjn > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.vutr_330-diz ul.ghcj-528_yabjn > li:after
{ display: table; content: ''; clear: both; }



.vutr_330-diz ul.ghcj-528_yabjn > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.vutr_330-diz ul.ghcj-528_yabjn > li:not(:last-child)
{
	padding-top: 30px;
}


.vutr_330-diz ul.ghcj-528_yabjn > li:last-child, .vutr_330-diz.jgcd_543-ihh .cnjc-555_arjfe ul > li:last-child
{
	margin-bottom: 0px;
}


.vutr_330-diz ul.ghcj-528_yabjn > li .fx_768-jccda
{
	margin-bottom: 12px;
}

.vutr_330-diz ul.ghcj-528_yabjn > li .fx_768-jccda > i
{
	font-size: 18px;
	font-style: italic;
}

.vutr_330-diz ul.ghcj-528_yabjn > li .eeuba_886__sw
{
	float: left;
}


.vutr_330-diz ul.ghcj-528_yabjn > li .eeuba_886__sw img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.vutr_330-diz ul.ghcj-528_yabjn > li .zabm-972_furo
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.vutr_330-diz ul.ghcj-528_yabjn > li .item_rev
{
	display: none;
}

.vutr_330-diz .ff-927_lz
{
	margin-top: 20px;
	text-align: center;
}



.vutr_330-diz .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.qf_759-fwxh.jy-258_g
{ 
	margin-bottom: 50px; 

}

.qf_759-fwxh.jy-258_g h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.qf_759-fwxh.jy-258_g ul
{
	display: table;
	width: 100%;
}

.qf_759-fwxh.jy-258_g ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.qf_759-fwxh.jgcd_543-ihh .cnjc-555_arjfe ul > li
{
	display: block;
	margin-bottom: 20px;
}


.qf_759-fwxh ul > li:last-child, .qf_759-fwxh.jgcd_543-ihh .cnjc-555_arjfe ul > li:last-child
{
	margin-bottom: 0px;
}


.qf_759-fwxh ul > li .i-727_juq
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.qf_759-fwxh ul > li .yoddl-119_xixf
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.qf_759-fwxh ul > li .yoddl-119_xixf > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.qf_759-fwxh ul > li .ti_715__icqp
{
	margin-bottom: 12px;
}

.qf_759-fwxh ul > li .pc-148_wj
{
	color: #777777;
}



.qf_759-fwxh .ccja-87_aa
{
	margin-top: 20px;
	text-align: center;
}




.pfz-907_myjus 
{ 
	margin-bottom: 50px;
}

.pfz-907_myjus .fjp_634-dd:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.pfz-907_myjus .fjp_634-dd 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.pfz-907_myjus .fjp_634-dd img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.pfz-907_myjus .qqf-43_wjc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.cg_652-o
{
	display: block;
	line-height: 130%;

}

.cg_652-o > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.cg_652-o > div > dt
{
	display:inline-block;
}

.cg_652-o > div > dd
{
	display:inline;
}

.pfz-907_myjus .iu-244_frkz
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.pfz-907_myjus h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.iabds_907__te {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.iabds_907__te > .zco_978__sjzd
{
	display: table;
	width: 100%;
}


.iabds_907__te > .zco_978__sjzd > *
{
	display: table-cell;
	vertical-align: top;
}


.iabds_907__te .a_14-ekrnb > img
{
	max-width: 400px;
}



.fvl_505-dbks 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.tafj_443-iaj
{
	display: block;
	margin-right: 40px;
}


.tafj_443-iaj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.tafj_443-iaj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.tafj_443-iaj li a:hover
{
	text-decoration: underline;
}

.mzfdi_741-tid { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.mzfdi_741-tid .pjch_607-zrni
{
	display: block;
	text-decoration: none;
}

.mzfdi_741-tid .pjch_607-zrni .fg-604_sxscw
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.mzfdi_741-tid h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.mzfdi_741-tid .gsjd-548_hdts
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.gsjd-548_hdts a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gsjd-548_hdts a:hover
{
	text-decoration: underline;
}



.mzfdi_741-tid .caq_505__lfhw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.mzfdi_741-tid .hdma_886__watfj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.xai-734_x
{
	padding: 30px;
    overflow: hidden;
}


.xai-734_x > .icmj_217__jmli
{
	float: right;
	width: 50%;
}

.xai-734_x > .icmj_217__jmli > .dm_826__cxq
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.xai-734_x > .icmj_217__jmli > .dm_826__cxq > .cg_652-o
{
	margin-top: 20px;
}

.xai-734_x > .i_434__g
{
	float: left;
	width: 50%;
}

.xai-734_x > .i_434__g form
{
	display: block;
	width: 100%;
}

.xai-734_x > .i_434__g .zm-726_hvhtf
{
	margin-top: 20px;
}

.xai-734_x > .i_434__g .djnga_548-drus
{
	display: none;
}


.xai-734_x > .i_434__g .zm-726_hvhtf label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.xai-734_x > .i_434__g .zm-726_hvhtf input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xai-734_x > .i_434__g .zm-726_hvhtf textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.xai-734_x > .i_434__g .zm-726_hvhtf .djhhy_643__h {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.xai-734_x > .i_434__g .adb_972__shq
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.edgal_385-t { width: 100%; }
	
.rcf-153_pgco { text-align: center; }
	
	
	
	
.rcf-153_pgco .rta_766-aj
	{
		
		
	}

	
	

	
	
	
	.ebwr-324_c
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ebwr-324_c > a
{
	
}

	
.ebwr-324_c > a.ebvpm_234__lczj
{
	margin-right: 0px;
}
	
.ebwr-324_c > a > div
{
    width: 24px;
	height: 24px;
}

.ebwr-324_c > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ebwr-324_c > a.ailz_204__vmpp > div > span
{
	
}

.ebwr-324_c > a.ebvpm_234__lczj > div > span
{
	
}


.ebwr-324_c > span.wd_823__ave
{
	display: none;
}
	

	
	
	.sb-642_o
	{
		width: auto;
	}
	
	
	.j_346-ewvew
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm:not(.active)
	{
		position: relative;
	}
	
	
		.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.lhhar-95_odfaf > .ixfrf_983-ezm > .tjp-950_nsm
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm > .w-793_gcfay
	{
		
		display: none;
	}
	


.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm.active > .w-793_gcfay
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm > .w-793_gcfay > ul
{
	display: block;
	max-height:300px;
}

.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm > .w-793_gcfay > ul > li
{
	
}
	
	
.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm > .w-793_gcfay > ul > li:after 
{ display: table; content: ''; clear: both; }	

.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm > .w-793_gcfay > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm > .w-793_gcfay > ul > li:last-child > a
{
	padding-bottom: 10px
}


.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm > .w-793_gcfay > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.j_346-ewvew > .lhhar-95_odfaf > .ixfrf_983-ezm > .w-793_gcfay > ul > li > a > .x-154_gzh
{
	font-size: 14px;	
}
	
	
	
.lhhar-95_odfaf > .ixfrf_983-ezm > .tjp-950_nsm > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.lhhar-95_odfaf > .ixfrf_983-ezm.active > .tjp-950_nsm > *
{
	font-size: 16px;
}	
		
.lhhar-95_odfaf > .ixfrf_983-ezm:not(.active) > .tjp-950_nsm > .ee_377-snvyf
{
	display: none;
}
	
	
	
.j_346-ewvew .x_301-i
{
	width: 24px;
}

.j_346-ewvew .x_301-i > .uzkzu_735__cg
{
	width: 24px;
	height: 24px;
}
	
	
.j_346-ewvew .ixfrf_983-ezm:not(.active) .x_301-i > .uzkzu_735__cg
{
	margin-left: 0px;
}

.j_346-ewvew .ixfrf_983-ezm.active .x_301-i > .uzkzu_735__cg
{
	border:1px solid #171717;
}

.j_346-ewvew .x_301-i > .uzkzu_735__cg > img
{
	height: 24px;
}
	

.rcf-153_pgco .rta_766-aj > .lycwf-446_vcq
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.rta_766-aj .it_318-ejvxu
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.j_346-ewvew.gfhw-540_tg
	{
		float: none;
	}
	
.j_346-ewvew.gfhw-540_tg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.j_346-ewvew .fx_768-jccda
	{
		line-height: 18px;
	}
	
	.j_346-ewvew .x_301-i > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.j_346-ewvew .x_301-i > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.hu_87__ccj {
    padding: 30px 20px;
	}
	
	.hu_87__ccj > .nqa-595_ah
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.hu_87__ccj > .nqa-595_ah > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.hu_87__ccj > .nqa-595_ah > .wdeir-535_hr
	{
		padding-top: 10px
	}
	
	.hu_87__ccj > .nqa-595_ah > .xeecm-322_eyym
	{
		width: 100%;
		padding-top: 30px
	}
	
	.xeecm-322_eyym > .lv-480_xedh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.wdeir-535_hr > .a_14-ekrnb > img
	{
		max-width: none;
		width: 100%;
	}
	
	.hu_87__ccj > .nqa-595_ah > .k_665-idsq
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.edgal_385-t
	{
		margin-top: 30px;
	}
		
	.yov-244_h { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.yov-244_h h2 { padding-bottom:20px; }
	.yov-244_h > .cnjc-555_arjfe
	{
		padding: 20px;
	}

	.yov-244_h p + h2 { }
	.yov-244_h ul { }
	.yov-244_h li { }
	.yov-244_h table { width: 100% !important; }
	
	.yov-244_h img { max-width: 100% !important; }
	

	.vutr_330-diz.jy-258_g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vutr_330-diz.jy-258_g h2
	{
		padding-bottom: 20px;
	}
	
	.vutr_330-diz.jy-258_g ul
	{
		display: block;
	}
	
	.vutr_330-diz.jy-258_g ul > li
	{
		display: block;
		width: 100%;
	}
	
	.vutr_330-diz.jy-258_g ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.vutr_330-diz ul.ghcj-528_yabjn > li > .eeuba_886__sw
	{
		float: none !important;
	}
	
	.vutr_330-diz ul.ghcj-528_yabjn > li > .zabm-972_furo
	{
		padding: 0px;
	}
	
	
		.qf_759-fwxh.jy-258_g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qf_759-fwxh.jy-258_g h2
	{
		padding-bottom: 20px;
	}
	
	.qf_759-fwxh.jy-258_g ul
	{
		display: block;
	}
	
	.qf_759-fwxh.jy-258_g ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.qf_759-fwxh.jy-258_g ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.qf_759-fwxh.jy-258_g ul > li .zabm-972_furo
	{
		padding: 0px;
	}
	
	.fav-652_h
	{
		    padding: 20px;
	}
	
	
	.pfz-907_myjus
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.pfz-907_myjus h2
	{
		padding-bottom: 20px;
		
	}
	
	.pfz-907_myjus .fjp_634-dd
	{
		padding: 20px;
	}
	
	.pfz-907_myjus .fjp_634-dd img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.pfz-907_myjus .iu-244_frkz
	{
		padding-left: 0px;
	}
	
	
	
	
	.iabds_907__te
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.iabds_907__te > .zco_978__sjzd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.zco_978__sjzd > .pfx-953_cso
	{
		display: block;
	}
	
	.zco_978__sjzd > .wtrqe_827-niu
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.zco_978__sjzd > .wtrqe_827-niu > .a_14-ekrnb
	{
		
	}
	
	
	.lv-480_xedh.ewkx-56_hz
	{
		margin-right: 0;
	}
	
	
	.lv-480_xedh.ewkx-56_hz .d_558__eu > input
	{
		max-width: none;
	}
	
	.lv-480_xedh.ewkx-56_hz .kfa_354__i
	{
		max-width: none;
	}
	
	
	.a_14-ekrnb > .b_826__pfd.cvdle_208-j
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.mzfdi_741-tid
	{
		text-align: center;
	}
	
	.tafj_443-iaj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.tafj_443-iaj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.tafj_443-iaj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jd_257__v
	{
		margin-left: 20px !important;
		
	}
	
	.jd_257__v > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.yov-244_h table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.fu-464_udh a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.yov-244_h > .cnjc-555_arjfe.ld-896_iadd
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.cnjc-555_arjfe ul.list-recomend > li
{
	display: block;
}
	
.xai-734_x > .i_434__g
{
	width: 100%;
	float: none;
}
	
.xai-734_x > .icmj_217__jmli
{
	width: 100%;
	float: none;
}

.xai-734_x > .icmj_217__jmli > .dm_826__cxq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


